pango-sharp 0.0.0.0 neutral Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. An enumeration specifying the weight (boldness) of a font

This is a numerical value ranging from 100 to 900, but there are two predefined values.

System.Enum System.IComparable System.IConvertible System.IFormattable
- Field
  Pango.Weight The ultralight weight (200)
- Field
  Pango.Weight The light weight (300)
- Field
  Pango.Weight The default weight (400)
- Field
  Pango.Weight The bold weight (700)
- Field
  Pango.Weight The ultrabold weight (800)
- Field
  Pango.Weight The heavy weight (900)
- Field
  System.Int32 Internal field. Do not use.